@charset "utf-8";
/* IPligence */

/* Page
------------------------------------------------------------------------------------------------------------------------ */
* html #page {
    font-size:.85em;
}
button { 
    font-size: 0.9em
}

/* Header
------------------------------------------------------------------------------------------------------------------------ */
#header p#headline span{
    float:right;
}
/* nav */
#header ul#nav{
    font-size:1.55em;
}

/* Secondary
------------------------------------------------------------------------------------------------------------------------ */
* html div#secondary {
    height: 535px;
}
body#home div#secondary {
    position: relative;
    height: 750px;
}
body#home div#secondary div.box.home {
    margin-top: 0;
    position: absolute;
    top: -35px;
    right: 0;
}
* html body#home div#secondary div.box.home {
    left: 1px;
    width: 308px
}

/* Home
------------------------------------------------------------------------------------------------------------------------ */
body#home div#secondary h2 span.free {
    left: -85px;
}

/* Boxes
------------------------------------------------------------------------------------------------------------------------ */
* html div.box {
    height:1%;
    position: static;
}

div#clients ul {
    height: 70px;
}


#secondary div.box.free-ip h2 {
    padding: 9px 60px 9px 0;
}

/* Corners
------------------------------------------------------------------------------------------------------------------------ */
#esq0,
#esq1,
#esq2,
#esq3{
    display:none;
}

/* Sidebar Corners*/
div#secondary #esq1 {
    right:-2px;
}
/* Home Sidebar Corners */
body#home div#secondary #esq0 {
    display:block;
}
body#home div#secondary #esq1 {
    top:-1px;
    right:-1px;
}
body#home div#secondary #esq2 {
    bottom:-4px;
    right:-1px;
}
body#home div#secondary #esq3 {
    bottom:-1px;
    left:-1px;
}
/* Why Geolocation Corners */
/* Table Corners */
div.table #esq1{
    right:-2px;
}

/* Footer
------------------------------------------------------------------------------------------------------------------------ */
div#footer {
    margin-top:20px;
}
